SYSS-2018-037: Cross-Site Scripting-Schwachstelle in "Pages for Bitbucket Server"-Plug-in

Ein Security Advisory von IT Security Consultant Simon Moser

IT Security Consultant Simon Moser stellte fest, dass das "Pages for Bitbucket Server"-Plug-in anfällig für persistentes Cross-Site Scripting ist. Ein potenzieller authentifizierter Angreifer wäre so in der Lage, schädlichen JavaScript-Code in der Webapplikation zu platzieren, der dann im Kontext anderer Nutzer ausgeführt wird. 

Detaillierte Informationen zu der gefundenen Schwachstelle finden Sie in unseren Security Advisories/You will find detailed information about these security issues in our Security Advisories:

SYSS-2018-037

Weitere Informationen über unsere Responsible Disclosure Policy bei der Veröffentlichung von Security Advisories finden Sie hier.

You will find further information about our Responsible Disclosure Policy concerning the publishing process of SySS Security Advisories here.


Termine

02.05.2019
Secu3: IPv6-Security
07.05.2019 - 08.05.2019
Hack6: Mobile Device Hacking
08.05.2019
Secu4: IT-Recht und Datenschutz für IT-Verantwortliche
14.05.2019 - 17.05.2019
Hack1/Hack2: Hacking Workshop